@import url("jq.data.table.css");
@import url("jquery-ui-1.10.1.min.css");
@import url("jquery.tagit.css");

#logo-wrapper {
 position: relative;
 overflow: hidden;
 -webkit-box-shadow: 0px -2px 5px 0px rgba(204,204,204,0.75);
 -moz-box-shadow: 0px -2px 5px 0px rgba(204,204,204,0.75);
 box-shadow: 0px -1px 5px 0px rgba(218, 218, 218, 0.75);
}

#commission-logo {
     background: white url('../img/footer/logo_ce-en-rvb-hr.jpg') no-repeat center;
     background-size: 60%;
     width: 20%;
     position: absolute;
     top: 0;
     right: 0;
     height: 100%;
}

form fieldset * {
  vertical-align: middle;
}

.preset-text {
  margin-left: 10px;
}